<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ一覧</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="css/original/common.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
  <nav class="navbar navbar-inverse ">
    <div class="container-fluid">
      <div class="navbar-header"> <img class="logo" src="image/title.png"> </div>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="userHome.html"><span class="glyphicon glyphicon-home"></span> ホーム</a></li>
        <li><a href="userProfile.html"><span class="glyphicon glyphicon-user"></span> 水越さん</a></li>
        <li><a href="userWish.html"><span class="glyphicon glyphicon glyphicon-star-empty"></span> 欲しいもの</a></li>
        <li><a href="userCart.html"><span class="glyphicon glyphicon-shopping-cart"></span> カート</a></li>
        <li><a href="index.html"><span class="glyphicon glyphicon-log-out"></span> ログアウト</a></li>
      </ul>
      <form class="navbar-form navbar-right" action="itemList.html" method="post">
        <div class="form-group"> <select class="form-control" name="category_ids">
                <option value="">全てのカテゴリ</option>
                <option value="" >デスクトップパソコン</option>
                <option value="" >ノートパソコン</option>
                <option value="" >PCパーツ・周辺機器</option>
                <option value="" >PCソフト</option>
                </select> </div>
        <div class="form-group"> <input type="text" class="form-control" placeholder="キーワードで検索"> </div> <button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-search"></span></button> </form>
    </div>
  </nav>
  <div class="container-fluid text-center">
    <div class="row content">
      <div class="col-sm-2 sidenav">
        <div class="panel-group">
          <div class="panel panel-default">
            <div class="panel-heading"><strong>カテゴリ</strong></div>
            <div class="list-group"> <a href="itemList.html" class="list-group-item">デスクトップパソコン</a> <a href="itemList.html" class="list-group-item">ノートパソコン</a> <a href="itemList.html" class="list-group-item">PCパーツ・周辺機器</a> <a href="itemList.html" class="list-group-item">PCソフト</a> </div>
          </div>
        </div>
      </div>
      <div class="col-sm-8 text-left">
        <h3></h3>
        <hr>
        <div class="container">
          <div class="card form-container" style="font-size:16px;">
            <h2>ユーザ情報</h2>
            <div class="row">
              <div class="col-sm-6"> <label>ログインID</label>
                <p>masao11</p>
              </div>
              <div class="col-sm-6"> <label>ユーザ名</label>
                <p>水越大夫</p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6"> <label>生年月日</label>
                <p>1994年9月6日</p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-12"> <button class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#editInfo">編集</button>
                <div class="modal fade" id="editInfo" role="dialog">
                  <div class="modal-dialog">
                    <!----商品詳細の表示---->
                    <div class="modal-content">
                      <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">ユーザ情報</h4>
                      </div>
                      <div class="modal-body">
                        <form class="form-signin" action="UserProfile.html" method="post"> <span id="reauth-email" class="reauth-email"></span>
                          <p>ログインID masao11</p> ユーザー名<input type="text" name="loginId" class="form-control " value="水越" autofocus> 生年月日<input type="date" name="calendar" max="2020-12-31" class="form-control" value="1994-09-06"> パスワード<input type="password" name="password" class="form-control " placeholder=""> パスワード確認<input type="password" name="password" class="form-control " placeholder=""> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">更新</button> </form>
                      </div>
                      <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- /card-container -->
        </div>
        <div class="container">
          <div class="card form-container" style="font-size:16px;">
            <h2>購入履歴</h2>
            <table class="table">
              <thead>
                <tr>
                  <th>購入日時</th>
                  <th>購入金額</th>
                  <th></th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>2019-05-05</td>
                  <td>500000円(税込み)</td>
                  <td><button type="button" class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#buydetail">詳細</button>
                    <div class="modal fade" id="buydetail" role="dialog">
                      <div class="modal-dialog modal-lg">
                        <!----商品詳細の表示---->
                        <div class="modal-content">
                          <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                            <h4 class="modal-title">購入履歴詳細 2019-05-05 </h4>
                          </div>
                          <div class="modal-body">
                            <table class="table">
                              <thead>
                                <tr>
                                  <th>商品名</th>
                                  <th>数量</th>
                                  <th class="text-right">価格</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td><a data-toggle="modal" data-target="#item1">インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</a> </td>
                                  <td>1</td>
                                  <td class="text-right">41980円</td>
                                </tr>
                                <tr>
                                  <td>第8世代インテル Core i5搭載15型フルHDスタンダードノートパソコン [M.2 SSD搭載]</td>
                                  <td>1</td>
                                  <td class="text-right">79980円</td>
                                </tr>
                                <tr>
                                  <td>Microsoft Windows 10 Home 日本語版 KW9-00490</td>
                                  <td>1</td>
                                  <td class="text-right">15000円</td>
                                </tr>
                                <tr>
                                  <td>消費税</td>
                                  <td></td>
                                  <td class="text-right">12425円</td>
                                </tr>
                                <tr>
                                  <td></td>
                                  <td></td>
                                  <td class="text-right"><strong>合計金額</strong> 1254425円</td>
                                </tr>
                              </tbody>
              </tbody>
              </table>
              </div>
              <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
              </div>
              </div>
              </div>
              </td>
              </tr>
              <tr>
                <td>2019-05-05</td>
                <td>500000円(税込み)</td>
                <td><button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">詳細</button></td>
              </tr>
              <tr>
                <td>2019-05-05</td>
                <td>500000円(税込み)</td>
                <td><button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">詳細</button></td>
              </tr>
              </tbody>
            </table>
            <div class="modal fade" id="item1" role="dialog">
              <div class="modal-dialog">
                <!----商品詳細の表示---->
                <div class="modal-content">
                  <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">商品詳細</h4>
                  </div>
                  <div class="modal-body">
                    <p style="font-size:16px"><strong>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</strong></p>
                    <p style="font-size:16px"><strong>41980円(税抜)</strong></p> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                    <p style="font-size:12px"><strong>STYLE-S0B6-C-UHS [Windows 10 Home] Windows 10 Home 64ビット/Celeron G4900/インテル B360 Express DDR4-2400 DIMM (PC4-19200) 4GB(4GB×1)/240GB Serial-ATA SSD DVDスーパーマルチ/UHD Graphics 610/スリムタイプ / microATX 300W 80PLUS BRONZE認証 TFX電源</strong></p>
                  </div>
                  <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                  <!----ここまで商品詳細の表示---->
                </div>
              </div>
            </div>
          </div>
          <!-- /card-container -->
        </div>
        <div class="col-sm-2 sidenav"> </div>
      </div>
    </div>
  </div>
  <footer class="container-fluid text-center">
    <p>パソコンECサイト</p>
  </footer>
</body>
</html>